@media screen and (min-width:800px){
main#maincontent {
    max-width: 800px;
}
}

dl .about {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: baseline;
    align-content: stretch;
    border-top: solid 2px rgba(43, 47, 56, 0.05);
}

@media screen and (min-width: 641px) {
    dt {
        width: 20%;
        margin: 20px 0;
        margin-left: 2%;
    }
    dd {
        width: 70%;
        margin: 20px 0;
    }
}

@media screen and (max-width: 640px) {
    dt {
        width: 100%;
        margin: 10px 5px 5px 5px;
    }
    dd {
        width: 100%;
        margin: 5px 5px 10px 5px;
    }
}